A {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
HR {
	WIDTH: 98%; COLOR: #c0c0c0; HEIGHT: 1px
}
DD {
	FONT-SIZE: 12px; COLOR: #606060; FONT-FAMILY: verdana,tahoma,arial
}
DT {
	FONT-SIZE: 12px; COLOR: #606060; FONT-FAMILY: verdana,tahoma,arial
}
TR {
	FONT-SIZE: 12px; COLOR: #606060; FONT-FAMILY: verdana,tahoma,arial
}
TD {
	FONT-SIZE: 12px; COLOR: #606060; FONT-FAMILY: verdana,tahoma,arial
}
UL {
	FONT-SIZE: 12px; COLOR: #606060; FONT-FAMILY: verdana,tahoma,arial
}
LI {
	FONT-SIZE: 12px; COLOR: #606060; FONT-FAMILY: verdana,tahoma,arial
}
BODY {
	FONT-SIZE: 12px; COLOR: #606060; FONT-FAMILY: verdana,tahoma,arial
}
P {
	TEXT-INDENT: 2em; TEXT-ALIGN: justify
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: black; TEXT-INDENT: 3em; TEXT-DECORATION: underline
}
H1 {
	FONT-SIZE: 15px; COLOR: black; TEXT-INDENT: 3em; FONT-FAMILY: tahoma
}
PRE {
	COLOR: #0000c0
}
.lm {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 2px 7px; PADDING-TOP: 0px
}
.lm LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.lm LI.last {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 5px; PADDING-TOP: 0px
}
.lm A {
	FONT-SIZE: 11px; COLOR: #606060
}
.lm A:hover {
	COLOR: black
}
.m0 {
	MARGIN: 0px
}
.m {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px
}
.b {
	FONT-SIZE: 11px; COLOR: black
}
.mn {
	FONT-SIZE: 9px; COLOR: #606060; FONT-FAMILY: tahoma
}
.mn:hover {
	FONT-SIZE: 9px; COLOR: black; FONT-FAMILY: tahoma
}
.php {
	COLOR: #008000; BORDER-BOTTOM: #008000 1px dotted
}
.php:hover {
	TEXT-DECORATION: none
}
.light LI {
	COLOR: #aaaaaa
}
.orange {
	FONT-SIZE: 11px; COLOR: darkorange
}
.ttiny TD {
	FONT-SIZE: 11px
}
TH {
	FONT-SIZE: 11px
}
.tinylinks {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 9px; PADDING-BOTTOM: 5px; PADDING-TOP: 300px; FONT-FAMILY: arial
}
.tinylinks A {
	COLOR: gray
}
